<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");  
  
$objPer=new clsPer; 
unset($pasajeros1["$clave"]);
unset($pasajeros1_temp["$clave"]);
unset($pasajeros2_temp["$clave"]);
if($cod!=''){
$objPer->DeleteManViajePass($cod);
$objPer->DeleteTareoPass($cod);
}
if($id!=''){
$objPer->DeleteManRutaPass($id);
}
$v=1;
$cod_man=$nummani;
$via=$via;
$cod_ruta=$ruta;
include("../p_per_detalle_ver.php");
?>